<?php
/**
 * Croatian Language File
 *
 * Date:			16 Oct 2010
 * Revision:		Jan 2012
 * Version:			GetSimple 3.1
 * Traductors: 		Borislav Dopudja, Dubravka Novotni, Vanja Jurilj
 *
 * @package GetSimple
 * @subpackage Language
 */

$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Nije bilo moguće nastaviti:</b>Potrebna je PHP verzija 5.1.3 ili viša, Vi imate ",
"SIMPLEXML_ERROR"		=>	"<b>Nije bilo moguće nastaviti:</b> <em>SimpleXML</em> nije posavljen",
"CURL_WARNING"			=>	"<b>Upozorenje:</b> <em>cURL</em> nije postavljen",
"TZ_WARNING"			=>	"<b>Upozorenje:</b> <em>date_default_timezone_set</em> nedostaje",
"WEBSITENAME_ERROR"		=>	"<b>Pogreška:</b> Postoji problem s nazivom Vaših web-mjesta",
"WEBSITEURL_ERROR"		=>	"<b>Pogreška:</b> Postoji problem s URL-om Vaših web-mjesta",
"USERNAME_ERROR"		=>	"<b>Pogreška:</b> Korisničko ime nije podešeno",
"EMAIL_ERROR"			=>	"<b>Pogreška:</b> Postoji problem s Vašom e-mail adresom",
"CHMOD_ERROR"			=>	"<b>Nije bilo moguće nastaviti:</b> nije bilo moguće zapisivanje u konfiguracijsku datoteku. Podesite <em>CHMOD 777</em> za direktorije: <em>/data</em>, <em>/backups</em> i njihove poddirektorije i pokušajte ponovno",
"EMAIL_COMPLETE"		=>	"podešavanje je dovršeno",
"EMAIL_USERNAME"		=>	"Vaše korisničko ime je",
"EMAIL_PASSWORD"		=>	"Vaša lozinka je",
"EMAIL_LOGIN"			=>	"Prijava u administraciju",
"EMAIL_THANKYOU"		=>	"Zahvaljujemo Vam što koristite",
"NOTE_REGISTRATION"		=>	"Vaši podatci za prijavu poslani su na adresu",
"NOTE_REGERROR"			=>	"<b>Pogreška:</b> Došlo je do problema prilikom slanja vaših podataka putem elektroničke pošte. Molimo Vas zabilježite lozinku",
"NOTE_USERNAME"			=>	"Vaše korisničko ime je",
"NOTE_PASSWORD"			=>	"a Vaša lozinka je",
"INSTALLATION"			=>	"Postavljanje",
"LABEL_WEBSITE"			=>	"Naziv web-mjesta",
"LABEL_BASEURL"			=>	"Osnovni URL web-mjesta",
"LABEL_SUGGESTION"		=>	"Naš prijedlog je",
"LABEL_USERNAME"		=>	"Korisničko ime",
"LABEL_EMAIL"			=>	"E-mail adresa",
"LABEL_INSTALL"			=>	"Pokreni postavljanje!",
"SELECT_LANGUAGE"		=>	"Odaberite svoj jezik",
"CONTINUE_SETUP" 		=>	"Nastavite s postavljanjem",
"DOWNLOAD_LANG" 		=>	"Preuzmite jezike",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"stavka izbornika",
"HOMEPAGE_SUBTITLE"		=>	"početna stranica",
"PRIVATE_SUBTITLE"		=>	"skrivena stranica",
"EDITPAGE_TITLE"		=>	"Izmijeni stranicu",
"VIEWPAGE_TITLE"		=>	"Pregledaj stranicu",
"DELETEPAGE_TITLE"		=>	"Izbriši stranicu",
"PAGE_MANAGEMENT"		=>	"Upravljanje stranicama",
"TOGGLE_STATUS"			=>	"Prikaz statusa stranice",
"TOTAL_PAGES"			=>	"stranica ukupno",
"ALL_PAGES"				=>	"Pregled",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Stranica ne postoji",
"BTN_SAVEPAGE"			=>	"Pohrani stranicu",
"BTN_SAVEUPDATES"		=>	"Pohrani izmjene",
"DEFAULT_TEMPLATE"		=>	"Osnovni predložak",
"NONE"					=>	"Prazno",  /* "None" */
"PAGE"					=>	"Stranica",
"NEW_PAGE"				=>	"Nova stranica",
"PAGE_EDIT_MODE"		=>	"Izmijeni stranicu",
"CREATE_NEW_PAGE"		=>	"Dodaj novu stranicu",
"VIEW"					=>	"Pregled stranice",
"PAGE_OPTIONS"			=>	"Opcije",
"SLUG_URL"				=>	"URL umetak",
"TAG_KEYWORDS"			=>	"Ključne riječi",
"PARENT_PAGE"			=>	"Roditeljska stranica",
"TEMPLATE"				=>	"Tema stranice",
"KEEP_PRIVATE"			=>	"Sakrij prikaz stranice",
"ADD_TO_MENU"			=>	"Dodaj ovu stranicu u izbornik",
"PRIORITY"				=>	"Prioritet",
"MENU_TEXT"				=>	"Tekst izbornika",
"LABEL_PAGEBODY"		=>	"Sadržaj stranice",
"CANCEL"				=>	"Odustani",
"BACKUP_AVAILABLE"		=>	"Dostupna je sigurnosna kopija",
"MAX_FILE_SIZE"			=>	"Maksimalna veličina datoteke",
"LAST_SAVED"			=>	"Posljednja izmjena",
"FILE_UPLOAD"			=>	"Učitavanje datoteke",
"OR"					=>	"ili",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Došlo je do problema kod zaprimanja datoteke",
"FILE_SUCCESS_MSG"		=>	"Zaprimanje uspješno! Lokacija datoteke",
"FILE_MANAGEMENT"		=>	"Upravljanje datotekama",
"UPLOADED_FILES"		=>	"Zaprimljene datoteke",
"SHOW_ALL"				=>	"Sve datoteke",
"VIEW_FILE"				=>	"Pregled datoteke",
"DELETE_FILE"			=>	"Izbriši datoteku",
"TOTAL_FILES"			=>	"datoteka i direktorija ukupno",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Uspješno ste se odjavili.",

/* 
 * For: index.php
*/
"LOGIN"					=>	"Prijava",
"USERNAME"				=>	"Vaše korisničko ime",
"PASSWORD"				=>	"Vaša lozinka",
"FORGOT_PWD"			=>	"Zaboravili ste svoju lozinku?",
"CONTROL_PANEL"			=>	"Prijava na upravljačku ploču",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Trenutačni izbornik",
"NO_MENU_PAGES" 		=> 	"Nema stranica koje su podešene za pojavljivanje u glavnom izborniku",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Datoteka predloška <b>%s</b> uspješno je pohranjena!",
"THEME_MANAGEMENT" 		=> 	"Upravljanje temama",
"EDIT_THEME" 			=> 	"Uređivanje tema",
"EDITING_FILE" 			=> 	"Uređivanje datoteke",
"BTN_SAVECHANGES" 		=> 	"Pohrani promjene",
"EDIT" 					=> 	"Uredi",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Postavke su pohranjene",
"UNDO" 					=> 	"Poništi izmjenu",
"SUPPORT" 				=> 	"Podrška",
"SETTINGS" 				=> 	"Postavke",
"ERROR" 				=> 	"Pogreška",
"BTN_SAVESETTINGS" 		=> 	"Spremi postavke",
"VIEW_FAILED_LOGIN"		=> 	"Pregledajte zapisnik neuspjelih prijava u sustav",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" je izbrisan",
"LOGS" 					=> 	"Zapisničke datoteke",
"VIEWING" 				=> 	"Pregledavanje",
"LOG_FILE" 				=> 	"datoteke zapisnika",
"CLEAR_ALL_DATA" 		=> 	"Izbriši sve podatke iz",
"CLEAR_THIS_LOG" 		=> 	"Izbriši podatke iz ovog zapisnika", /* dugačak tekst */
"LOG_FILE_ENTRY" 		=> 	"UNOS U DATOTECI ZAPISNIKA",
"THIS_COMPUTER"			=>	"Ovo računalo", /* This Computer */

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Upravljanje sigurnosnim kopijama",
"ASK_CANCEL"			=>	"Prekini",
"ASK_RESTORE"			=>	"Vrati",
"ASK_DELETE"			=>	"Izbriši",
"BACKUP_OF"				=>	"Sigurnosna kopija",
"PAGE_TITLE"			=>	"Naslov stranice",
"YES"					=>	"Da",
"NO"					=>	"Ne",
"DATE"					=>	"Datum",
"PERMS"					=>	"Prava pristupa",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Komponente",
"DELETE_COMPONENT"		=>	"Izbriši komponentu",
"EDIT"					=>	"Izmijeni",
"ADD_COMPONENT"			=>	"Dodaj komponentu",
"SAVE_COMPONENTS"		=>	"Pohrani izmjene", // Save components

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Mapa web-mjesta je izrađena! Sustav je uspješno osvježio podatke o stranicama na četiri internet pretraživača.",
"SITEMAP_ERRORPING"		=>	"Mapa web-mjesta je izrađena, no došlo je do pogreške prilikom osvježavanja podataka na jednom ili više internet pretraživača, ili je osvježavanje onemogućeno.",
"SITEMAP_ERROR"			=>	"Mapa Vaših web-mjesta nije mogla biti izrađena.",
"SITEMAP_WAIT"			=>	"<b>Molimo Vas pričekajte:</b> U tijeku je izrada mape Vaših web-mjesta.",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Tema je uspješno promijenjena",
"CHOOSE_THEME"			=>	"Izaberite temu", // cms > user
"ACTIVATE_THEME"		=>	"Aktiviraj temu", // user > cms
"THEME_SCREENSHOT"		=>	"Umanjeni prikaz teme",
"THEME_PATH"			=>	"Lokacija direktorija teme",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Ponovno postavljanje lozinke",
"YOUR_NEW"				=>	"Vaša nova",
"PASSWORD_IS"			=>	"lozinka je",
"ATTEMPT"				=>	"Pokušaj",
"MSG_PLEASE_EMAIL"		=>	"Molimo Vas unesite Vaše korisničko ime. Lozinka će biti poslana na registriranu e-mail adresu.",
"SEND_NEW_PWD"			=>	"Pošalji novu lozinku",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Postavke", // Opće postavke
"WEBSITE_SETTINGS"		=>	"Postavke web-mjesta",
"LOCAL_TIMEZONE"		=>	"Lokalna vremenska zona",
"LANGUAGE"				=>	"Jezik",
"USE_FANCY_URLS"		=>	"Koristi skraćene URL-ove - <b style=\"font-weight:100\">potrebno je imati uključen <code>mod_rewrite</code> modul na Vašem poslužitelju</b>",
"ENABLE_HTML_ED"		=>	"<b>Omogući HTML uređivanje stranica</b>",
"WARN_EMAILINVALID"		=>	"Upozorenje: E-mail adresa nije ispravno unesena!",
"ONLY_NEW_PASSWORD"		=>	"Novu lozinku upišite samo ako želite promijeniti postojeću",
"NEW_PASSWORD"			=>	"Nova lozinka",
"CONFIRM_PASSWORD"		=>	"Ponovno upišite novu lozinku",
"PASSWORD_NO_MATCH"		=>	"Lozinke se ne podudaraju",
"PERMALINK" 			=> 	"Prilagođena \"permalink\" strukura",
"MORE" 					=> 	"Više informacija...",
"HELP" 					=> 	"pomoć",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Provjera ispravnosti sustava", // skraćeno zbog tipke
"VERSION"				=>	"Verzija",
"UPG_NEEDED"			=>	"potrebna je nadogradnja na verziju", // Upgrade needed to
"CANNOT_CHECK"			=>	"Provjera nije bila moguća. Vaša verzija je",
"LATEST_VERSION"		=>	"Posljednja verzija",
"SERVER_SETUP"			=>	"Postavke poslužitelja",
"OR_GREATER_REQ"		=>	"ili viša je potrebna",
"OK"					=>	"U redu",
"INSTALLED"				=>	"Postavljeno",
"NOT_INSTALLED"			=>	"Nije postavljeno",
"WARNING"				=>	"Upozorenje",
"DATA_FILE_CHECK"		=>	"Provjera cjelovitosti datoteka",
"DIR_PERMISSIONS"		=>	"Dozvole pristupa direktoriju",
"EXISTANCE"				=>	"%s postoji", // Existance
"MISSING_FILE"			=>	"Datoteka nedostaje",
"BAD_FILE"				=>	"Neispravna datoteka",
"NO_FILE"				=>	"Datoteka nije dostupna",
"GOOD_D_FILE"			=>	"Ispravna \"Deny\" datoteka",
"GOOD_A_FILE"			=>	"Ispravna \"Allow\" datoteka",
"CANNOT_DEL_FILE"		=>	"Nije moguće obrisati datoteku",
"DOWNLOAD"				=>	"Preuzmi:",
"WRITABLE"				=>	"Zapisivanje je moguće",
"NOT_WRITABLE"			=>	"Zapisivanje nije moguće",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Pogoni",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Sigurnosne kopije",
"ASK_DELETE_ALL"		=>	"Izbriši sve",
"DELETE_ALL_BAK"		=>	"Jeste li sigurni da želite obrisati sve sigurnosne kopije?",
"TOTAL_BACKUPS"			=>	"sigurnosnih kopija ukupno",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Arhiva Vašeg web-mjesta je uspješno izrađena",
"SUCC_WEB_ARC_DEL"		=>	"Odabrana arhiva je uspješno obrisana",
"WEBSITE_ARCHIVES"		=>	"Arhiva web-mjesta",
"ARCHIVE_DELETED"		=>	"Arhiva je uspješno obrisana",
"CREATE_NEW_ARC"		=>	"Izradi novu arhivu",
"ASK_CREATE_ARC"		=>	"Izradi novu arhivu",
"CREATE_ARC_WAIT"		=>	"<b>Molimo Vas, pričekajte:</b> Izrađivanje arhive web-mjesta je u tijeku...",
"DOWNLOAD_ARCHIVES"		=>	"Preuzmi arhivu",
"DELETE_ARCHIVE"		=>	"Izbriši arhivu",
"TOTAL_ARCHIVES"		=>	"arhiva ukupno",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Dobro došli", // used as 'Welcome USERNAME!'
"TAB_PAGES"				=>	"Stranice",
"TAB_FILES"				=>	"Datoteke",
"TAB_THEME"				=>	"Teme",
"TAB_BACKUPS"			=>	"Sigurnosne kopije",
"PLUGINS_NAV" 			=>	"Moduli",
"TAB_SETTINGS"			=>	"Postavke",
"TAB_SUPPORT"			=>	"Podrška",
"TAB_LOGOUT"			=>	"Odjava",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Pregledajte Vaše računalo",
"UPLOAD"				=>	"Zaprimi",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Podrška",
"SIDE_HEALTH_CHK"		=>	"Provjera ispravnosti",
"SIDE_DOCUMENTATION"	=>	"Dokumentacija",
"SIDE_VIEW_LOG"			=>	"Pregledaj zapisnik",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"Pregledaj mapu stranica",
"SIDE_GEN_SITEMAP"		=>	"Izradi mapu stranica",
"SIDE_COMPONENTS"		=>	"Izmijeni komponente",
"SIDE_EDIT_THEME"		=>	"Izmijeni temu",
"SIDE_CHOOSE_THEME"		=>	"Odabir teme",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"Izradi novu stranicu",
"SIDE_VIEW_PAGES"		=>	"Pregled svih stranica",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"Opće postavke",
"SIDE_USER_PROFILE"		=>	"Korisnički profil",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Pregled sigurnosne kopije",
"SIDE_WEB_ARCHIVES"		=>	"Arhiva web-mjesta",
"SIDE_PAGE_BAK"			=>	"Sigurnosne kopije",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Lozinka za pristup administraciji web-mjesta poslana je danu na e-mail adresu. Molimo Vas da zbog sigurnosnih razloga <a href=\"user-profile.php\">izmijenite</a> trenutačnu, nasumično izrađenu lozinku.",
"ER_BAKUP_DELETED"		=>	"Sigurnosna kopija za <b>%s</b> je izbrisana",
"ER_REQ_PROC_FAIL"		=>	"Zahtjev nije bio uspješan", // The requested process failed
"ER_YOUR_CHANGES"		=>	"Izmjene na stranici <b>%s</b> su pohranjene",
"ER_HASBEEN_REST"		=>	"<b>%s</b> je vraćeno", // FORMA
"ER_HASBEEN_DEL"		=>	"<b>%s</b> je izbrisano", // FORMA
"ER_CANNOT_INDEX"		=>	"Nije moguće promijeniti URL indeks stranice",
"ER_SETTINGS_UPD"		=>	"Vaše postavke su pohranjene",
"ER_OLD_RESTORED"		=>	"Vaše ranije postavke su vraćene",
"ER_NEW_PWD_SENT"		=>	"Nova lozinka poslana je na Vašu e-mail adresu",
"ER_SENDMAIL_ERR"		=>	"Došlo je do problema kod slanja e-mail-a. Molimo Vas pokušajte ponovno",
"ER_FILE_DEL_SUC"		=>	"Datoteka je uspješno obrisana",
"ER_PROBLEM_DEL"		=>	"Došlo je do problema prilikom brisanja datoteke",
"ER_COMPONENT_SAVE"		=>	"Komponente su pohranjene",
"ER_COMPONENT_REST"		=>	"Komponente su vraćene",
"ER_CANCELLED_FAIL"		=>	"<b>Prekid:</b> Update je prekinut",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Nije moguće pohraniti praznu stranicu",
"META_DESC" 			=>	"&lt;meta&gt; opis",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Komprimirane datoteke", //a file-type
"FTYPE_VECTOR"			=>	"Vektorske datoteke", //a file-type
"FTYPE_FLASH"			=>	"Flash datoteke", //a file-type
"FTYPE_VIDEO"			=>	"Video datoteke", //a file-type
"FTYPE_AUDIO"			=>	"Audio datoteke", //a file-type
"FTYPE_WEB"				=>	"Web datoteke", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumenti", //a file-type
"FTYPE_SYSTEM"			=>	"Datoteka sustava", //a file-type
"FTYPE_MISC"			=>	"Razno", //a file-type
"IMAGES"				=>	"Slikovne datoteke",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Molimo Vas ispunite sva potrebna polja",
"LOGIN_FAILED"			=>	"Prijava neuspješna. Molimo Vas provjerite Vaše korisničko ime i lozinku.",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"j.m.Y.", //please keep short - KRATAK DATUM BEZ NAZIVA MJESECA!
"DATE_AND_TIME_FORMAT"	=>	"j.m.Y. - G:i", //date and time - KRATAK DATUM BEZ NAZIVA MJESECA!

/* 
 * For: support.php
*/
"WELCOME_MSG"			=>	"Hvala Vam što ste izabrali GetSimple sustav upravljanje sadržajem!",
"WELCOME_P"				=>	"GetSimple sustav za upravljanje sadržajem web-mjesta vrlo je jednostavan zbog kvalitetnog korisničkog sučelja. Trudimo se održati GetSimple sustav jednostavnim kako bi ga svatko mogao koristiti, a u isto vrijeme dovoljno naprednim kako bi razvojni timovi u njega mogli dodati sve potrebne mogućnosti.</p><p><strong>Prvi koraci koji bi Vam mogli biti korisni:</strong></p>",
"GETTING_STARTED"		=>	"Prvi koraci",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" 	=> "Trenutni umanjeni prikaz",
"RECREATE" 				=> "izradi ponovno",
"CREATE_ONE" 			=> "izradi", // create one
"IMG_CONTROl_PANEL" 	=> "UREĐIVANJE",
"ORIGINAL_IMG" 			=> "Izvorna slika",
"CLIPBOARD_INSTR" 		=> "Odaberi sve",
"CREATE_THUMBNAIL" 		=> "Izradi umanjeni prikaz",
"CROP_INSTR_NEW" 		=> "držite <em><strong>ctrl-B</strong></em> ili <em><strong>command-B</strong></em> za kvadratni odabir",
"SELECT_DIMENTIONS"		=> "Dimenzije odabira",
"HTML_ORIG_IMG" 		=> "HTML za prikaz izvorne slike",
"LINK_ORIG_IMG" 		=> "Poveznica na izvornu sliku",
"HTML_THUMBNAIL" 		=> "HTML za prikaz umanjenog prikaza slike",
"LINK_THUMBNAIL" 		=> "Poveznica na umanjeni prikaz",
"HTML_THUMB_ORIG" 		=> "HTML s poveznicom umanjeni prikaz - izvorna slika",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=> "Upravljanje modulima",
"PLUGINS_INSTALLED" 	=> "dostupnih modula",
"SHOW_PLUGINS"			=> "Postavljeni moduli",
"PLUGIN_NAME" 			=> "Modul",
"PLUGIN_DESC" 			=> "Opis",
"PLUGIN_VER" 			=> "Verzija",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" 		=> "Nije bilo moguće izraditi .htaccess datoteku u korijenskom direktoriju! Molimo Vas kopirajte <b>%s</b> u <b>.htaccess</b> datoteku i promijenite <code>%s</code> u <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" 	=> "Nije bilo moguće ukloniti <b>%s</b>! Molimo Vas učinite to ručno.",
"MOVE_TEMPCONFIG_ERROR"		=> "Nije bilo moguće preimenovati <b>%s</b> u <b>%s</b>! Molimo Vas učinite to ručno.",
"KILL_CANT_CONTINUE" 		=> "Nije bilo moguće nastaviti. Molimo Vas popravite pogreške i pokušajte ponovno.",
"REFRESH" 					=> "Osvježi",
"BETA"						=> "Beta verzija",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" 	=> "Nije moguće izbrisati početnu stranicu", //deletefile
"NO_ZIPARCHIVE" 			=> "ZipArchive ekstenzija nije postavljena. Nije moguće nastaviti", //zip
"REDIRECT_MSG"				=> "Ako Vas Vaš internet-preglednik ne preusmjeri, kliknite <a href=\"%s\">ovdje</a>", //basic
"REDIRECT"					=> "Preusmerenje", //basic
"DENIED"					=> "Odbijeno", //sitemap
"DEBUG_MODE"				=> "MOD ZA UKLANJANJE POGREŠKI", //nav-include
"DOUBLE_CLICK_EDIT"			=> "Dva puta kliknite za izmjenu", //components
"THUMB_SAVED"				=> "Umanjeni prikaz je pohranjen", //image
"EDIT_COMPONENTS"			=> "Izmijeni komponente", //components
"REQS_MORE_INFO"			=> "Za više informacija o potrebnim modulima, posjetite <a href=\"%s\" target=\"_blank\" >stranicu s listom potrebnih modula</a>.", //install & health-check
"SYSTEM_UPDATE" 			=> "Ažuriranje sustava", // update.php
"AUTHOR" 					=> "Autor", //plugins.php
"ENABLE" 					=> "Aktiviraj", //plugins.php
"DISABLE" 					=> "Deaktiviraj", //plugins.php
"NO_THEME_SCREENSHOT" 		=> "Vaša tema ne sadrži pregled snimke zaslona", //theme.php
"UNSAVED_INFORMATION" 		=> "U procesu ste odlaska s ove stranice i izgubit ćete sve nepohranjene podatke.", //edit.php
"BACK_TO_WEBSITE"			=> "Povratak na web-mjesto", //index & resetpassword
"SUPPORT_FORUM" 			=> "Forum za podršku", //support.php
"FILTER" 					=> "Filtriraj", //pages.php
"UPLOADIFY_BUTTON" 			=> "Učitaj datoteke...", //upload.php
"FILE_BROWSER"				=> "Preglednik datoteka", //filebrowser.php
"SELECT_FILE" 				=> "Odaberi datoteku", //filebrowser.php
"CREATE_FOLDER"				=> "Izradi direktorij", //upload.php
"THUMBNAIL"					=> "Umanjeni prikaz", //filebrowser.php
"ERROR_FOLDER_EXISTS" 		=> "Direktorij naziva kojeg pokušavate izraditi već postoji", //upload.php
"FOLDER_CREATED" 			=> "Novi direktorij je uspješno izrađen: <b>%s</b>", //upload.php
"ERROR_CREATING_FOLDER" 	=> "Došlo je do pogreške tijekom izrade novog direktorija", //upload.php
"DELETE_FOLDER" 			=> "Izbriši direktorij", //upload.php
"FILE_NAME" 				=> "Naziv datoteke", //multiple tr header rows
"FILE_SIZE" 				=> "Veličina", //multiple tr header rows
"ARCHIVE_DATE" 				=> "Datum izrade arhive", //archive.php
"CKEDITOR_LANG"				=> "hr", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" 				=> "Neispravan XML", //template-functions.php
"XML_VALID" 				=> "Ispravan XML",
"UPDATE_AVAILABLE" 			=> "Nadogradi na", //plugins.php
"STATUS"					=> "Status", //plugins.php
"CLONE" 					=> "Dupliciraj", //edit.php
"CLONE_SUCCESS" 			=> "Uspješna izrada: %s", //pages.php /* DODANA DVOTOČKA */
"COPY" 						=> "Kopiraj", //pages.php
"CLONE_ERROR" 				=> "Došlo je do problema prilikom pokušaja dupliciranja <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" 			=> 'Stranica je automatski pohranjena na', //edit.php
"MENU_MANAGER" 				=> 'Upravitelj izbornika', //edit.php
"GET_PLUGINS_LINK" 			=> 'Preuzmi module',
"SITEMAP_REFRESHED" 		=> "Mapa vašeg web-mjesta je osvježena", //edit.php
"LOG_FILE_EMPTY" 			=> "Ova datoteka zapisnika je prazna", //log.php
"SHARE" 					=> "Podijeli", //footer.php
"NO_PARENT" 				=> "NEMA RODITELJSKE STAVKE", //edit.php
"REMAINING" 				=> "znakova preostaje", //edit.php
"NORMAL" 					=> "Normalno", //edit.php
"ERR_CANNOT_DELETE" 		=> "Nije moguće izbristi %s. Molimo Vas učinite to ručno.", //common.php
"ADDITIONAL_ACTIONS" 		=> "Ostale radnje", //edit.php
"ITEMS" 					=> "stavke", //upload.php

/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" 		=> 'parameter data does not exist',
"API_ERR_BADMETHOD" 		=> 'method %s does not exist',
"API_ERR_AUTHFAILED" 		=> 'authentication failed',
"API_ERR_AUTHDISABLED"		=> 'authentication disabled',
"API_ERR_NOPAGE" 			=> 'requested page %s does not exist',
"API_CONFIGURATION" 		=> 'API Configuration',
"API_ENABLE" 				=> 'Enable the API',
"API_REGENKEY" 				=> 'Regenerate Key',
"API_DISCLAIMER"			=> "By enabling this API you are allowing any external application that has a copy of your key to have access to your website's data. <b>Only share this key with applications you trust.</b>",
"API_REGEN_DISCLAIMER" 		=> "When you regenerate your API Key, you will need to enter the new key into any external application using this API to connect to your website.",
"API_CONFIRM"				=> "ARE YOU SURE?",




"X" => "Nije prevedeno"



);

?>